
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -static -name_modifier "*_vc8_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bank_Dev_Bank_Idl_vc8_Static", "Bank\Bank_Dev_Bank_Idl_vc8_Static.vcproj", "{713D040A-FECA-1BAD-4789-8A6540EA02BA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bank__Dev_Client_vc8_Static", "Bank\Bank__Dev_Client_vc8_Static.vcproj", "{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}"
	ProjectSection(ProjectDependencies) = postProject
		{713D040A-FECA-1BAD-4789-8A6540EA02BA} = {713D040A-FECA-1BAD-4789-8A6540EA02BA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bank__Dev_Server_vc8_Static", "Bank\Bank__Dev_Server_vc8_Static.vcproj", "{C85B5348-FECA-1BAD-4789-8A6540EA02BA}"
	ProjectSection(ProjectDependencies) = postProject
		{713D040A-FECA-1BAD-4789-8A6540EA02BA} = {713D040A-FECA-1BAD-4789-8A6540EA02BA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ValueTypes_DevGuideIDL_vc8_Static", "Messenger\ValueTypes_DevGuideIDL_vc8_Static.vcproj", "{C7BC7AD5-FECA-1BAD-E326-396077478F8D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ValueTypes_DevGuideMsgClient_vc8_Static", "Messenger\ValueTypes_DevGuideMsgClient_vc8_Static.vcproj", "{AE80D847-FECA-1BAD-E326-396077478F8D}"
	ProjectSection(ProjectDependencies) = postProject
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D} = {C7BC7AD5-FECA-1BAD-E326-396077478F8D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ValueTypes_DevGuideMsgServer_vc8_Static", "Messenger\ValueTypes_DevGuideMsgServer_vc8_Static.vcproj", "{A6236E46-FECA-1BAD-E326-396077478F8D}"
	ProjectSection(ProjectDependencies) = postProject
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D} = {C7BC7AD5-FECA-1BAD-E326-396077478F8D}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Debug|Win32.ActiveCfg = Debug|Win32
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Debug|Win32.Build.0 = Debug|Win32
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Debug|x64.ActiveCfg = Debug|x64
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Debug|x64.Build.0 = Debug|x64
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Release|Win32.ActiveCfg = Release|Win32
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Release|Win32.Build.0 = Release|Win32
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Release|x64.ActiveCfg = Release|x64
		{713D040A-FECA-1BAD-4789-8A6540EA02BA}.Release|x64.Build.0 = Release|x64
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Debug|Win32.ActiveCfg = Debug|Win32
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Debug|Win32.Build.0 = Debug|Win32
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Debug|x64.ActiveCfg = Debug|x64
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Debug|x64.Build.0 = Debug|x64
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Release|Win32.ActiveCfg = Release|Win32
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Release|Win32.Build.0 = Release|Win32
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Release|x64.ActiveCfg = Release|x64
		{C0F8E549-FECA-1BAD-4789-8A6540EA02BA}.Release|x64.Build.0 = Release|x64
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Debug|Win32.ActiveCfg = Debug|Win32
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Debug|Win32.Build.0 = Debug|Win32
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Debug|x64.ActiveCfg = Debug|x64
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Debug|x64.Build.0 = Debug|x64
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Release|Win32.ActiveCfg = Release|Win32
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Release|Win32.Build.0 = Release|Win32
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Release|x64.ActiveCfg = Release|x64
		{C85B5348-FECA-1BAD-4789-8A6540EA02BA}.Release|x64.Build.0 = Release|x64
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Debug|Win32.ActiveCfg = Debug|Win32
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Debug|Win32.Build.0 = Debug|Win32
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Debug|x64.ActiveCfg = Debug|x64
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Debug|x64.Build.0 = Debug|x64
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Release|Win32.ActiveCfg = Release|Win32
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Release|Win32.Build.0 = Release|Win32
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Release|x64.ActiveCfg = Release|x64
		{C7BC7AD5-FECA-1BAD-E326-396077478F8D}.Release|x64.Build.0 = Release|x64
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Debug|Win32.ActiveCfg = Debug|Win32
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Debug|Win32.Build.0 = Debug|Win32
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Debug|x64.ActiveCfg = Debug|x64
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Debug|x64.Build.0 = Debug|x64
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Release|Win32.ActiveCfg = Release|Win32
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Release|Win32.Build.0 = Release|Win32
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Release|x64.ActiveCfg = Release|x64
		{AE80D847-FECA-1BAD-E326-396077478F8D}.Release|x64.Build.0 = Release|x64
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Debug|Win32.ActiveCfg = Debug|Win32
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Debug|Win32.Build.0 = Debug|Win32
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Debug|x64.ActiveCfg = Debug|x64
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Debug|x64.Build.0 = Debug|x64
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Release|Win32.ActiveCfg = Release|Win32
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Release|Win32.Build.0 = Release|Win32
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Release|x64.ActiveCfg = Release|x64
		{A6236E46-FECA-1BAD-E326-396077478F8D}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
